<?php
exit;
?>
<html>
<head>
<title>Create links to pages of your website or to external pages</title>
<meta http-equiv=pragma content=no-cache>
<meta HTTP-EQUIV="Cache-Control" content="no-cache">
<script>
var used_space = 0; 
var quota = 10; 
var sUploadsList = new Array(); 

var hyper_mode = 1;

 onload = function(){
  for(i=0; i<dialogArguments.pages.length; i++){
   if(dialogArguments.pages[i].text.match(/^search.html$/i))
    continue;
   dialogArguments.pages[i].text = dialogArguments.pages[i].text.replace(/^guestbook\.html$/, '- Guestbook -');
   dialogArguments.pages[i].value = dialogArguments.pages[i].value.replace(/^guestbook\.html$/, 'guestbook.php');
   sLoc.options[sLoc.length] = new Option(dialogArguments.pages[i].text, dialogArguments.pages[i].value);
   if(dialogArguments.pages[i].value == dialogArguments.url)
    sLoc.options[sLoc.length-1].selected = true;
  }
 }
 function sInsertLink(){
   	
	linkSource = sLoc.options[sLoc.selectedIndex].value;
	if(linkSource) { 
	returnValue = new Object();
	if(linkSource.length > 0) {
   returnValue = new Object();
   returnValue.url = linkSource;
   }

   window.close();
  }else{
   alert("Link address cannot be left blank");
   focus();
  }
 }

 function sDefault(){
  lsField.disabled = rsField.disabled = linkcolor.disabled = hovercolor.disabled = hypSelDecLink.disabled = hypSelDecHover.disabled = modifyStyle.checked;
  sChangeHoverState();
 }

 function sChangeHoverState(){
  rsField.disabled = hovercolor.disabled = hypSelDecHover.disabled = !sUseHover.checked;
 }

</script>
</head>
<body>
<table width=260 cellspacing=0 cellpadding=0>
<tr><td height=15></td></tr>
<tr><td>&nbsp;</td>
</tr>
<tr><td>
 <fieldset><legend>Local Page</legend><div id=sTextLoc>Select one of the pages you have already created.</div><img src=../images/spacer.gif width=1 height=20><select id=sLoc style=" width:240px; "><option> - Select a page - </option><option value=the_s2u_new_page.html> - Add new page - </option></select></fieldset>
</td></tr>
<tr><td height=30>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td align=center><input type=button id=hypOK value="&nbsp;&nbsp;&nbsp; OK &nbsp;&nbsp;&nbsp;" onclick="sInsertLink();"> <input type=button value=Cancel onclick="javascript: window.close();"></td></tr>
</table>
<OBJECT id=dlgHelper CLASSID="clsid:3050f819-98b5-11cf-bb82-00aa00bdce0b" width="0px" height="0px"></OBJECT>
</body></html>